Bug 185988 - documentation: Using non-default ports is trickier than suggested
documentation: Using non-default ports is trickier than suggested
Product: 389
Classification: Community
Component: wiki (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nathan Kinder
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-03-20 13:32 EST by Mont Rothstein
Modified: 2015-11-13 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-11-13 17:49:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mont Rothstein 2006-03-20 13:32:57 EST
Description of problem:

This may not be the correct place to report this, but I couldn't fugure out
where to report documentation bugs for FDS.

Sections 1.2.1 and 1.2.3 of "Red Hat Directory Server 7.1: Red Hat Directory
Server Installation Guide" recommends running FDS under ports other than the

While this may be correct the problem it presents is that there are a number of
places that the port needs to be specified other than just in the setup program.

Places I have found so far include in ldap.conf and as a parameter to ldapsearch.

I have specifically run into this while trying to follow:


The maintainer of that doc stated that using the default ports was the preferred
solution, suggesting that the install docs are incorrect.

I don't have an opinion on which way to do it, but if the install docs are going
to continue to recommend using non-default ports, it would be helpful if they
also listed anywhere else the ports need to be specified.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Martin Kosek 2012-01-04 08:49:14 EST
Upstream ticket:
Comment 3 Noriko Hosoi 2015-11-13 17:49:29 EST
Closing this bug due to moving to the trac system.


Note You need to log in before you can comment on or make changes to this bug.